Системные требования

Для работы в Microsoft Windows XP: Скачать Microsoft .NET Framework 3.5 Service pack 1.

Для работы в Microsoft Windows Vista и Windows 7: Необходимо запускать программу от имени администратора.